//
//  Localizable.strings
//  DesCover
//
//  Created by Matthias Gansrigler on 21.02.25.
//

"OK" = "确定";
"Cancel" = "取消";
"Next" = "下一步";
"Done" = "完成";

"MenuItem_UncoverDesktops" = "显示桌面";
"MenuItem_CoverSelectedDesktops" = "覆盖选定的桌面";

"dtb_desktopnothidden" = "点击以覆盖桌面";
"dtb_desktopishidden" = "点击以显示桌面";
"MenuItem_VersInf" = "DeskMat v%1$@（%2$@）";
"MenuItem_About" = "关于 DeskMat";
"MenuItem_Settings" = "设置…";
"MenuItem_Quit" = "退出 DeskMat";
"MenuItem_ShowDesktopFolder" = "在访达中打开桌面";

"MainButtonTitle_CoverAll" = "覆盖所有桌面";
"MainButtonTitle_UncoverAll" = "显示桌面";


"essdm_statIt_tooltip" = "DeskMat\n点击切换桌面覆盖，右键点击显示菜单。";



"TriggerCell_AppNameField" = "%1$@ 正在";
"TriggerCell_AppNotFound" = "未找到应用";

"Wallpaper_CustomSelectionButtonTitle" = "选择…";

"settings_alert_noitemtitle" = "关于不显示按钮的提示";
"settings_alert_noitemmessage" = "没有按钮时，DeskMat 在屏幕上不会显示界面。\n此时如需打开 DeskMat 设置，可右键点击桌面覆盖，或在 Finder 中再次双击 DeskMat（确保已在运行）。";







"receiptcheckerror_title" = "无法验证购买";
"receiptcheckerror_message" = "DeskMat 无法验证其完整性。\n\n请删除此 DeskMat 副本，然后打开 Mac App Store，确保您使用购买该应用的账户登录，并重新下载。";
"receiptcheckerror_openAppStore" = "打开 Mac App Store";
"receiptcheckerror_quit" = "退出 DeskMat";

"receiptrefresh_message" = "DeskMat 无法验证其完整性。\n\n点击“验证”使用购买 DeskMat 时的账户登录 Mac App Store 并再次尝试，或点击“退出 DeskMat”手动重新下载（请先删除此副本）。";
"receiptrefresh_refresh" = "验证";


"receiptrefreshsuccess_title" = "DeskMat 验证成功";
"receiptrefreshsuccess_message" = "感谢您的耐心等待——希望您继续享受 DeskMat！";


"licensenotrequiredt" = "无需许可证";
"licensenotrequiredm" = "此副本的 DeskMat 无需激活许可证。\n请从 https://eternalstorms.at 下载试用版以使用您的许可证。";





"Cover" = "覆盖";
"Cover your Desktops" = "覆盖您的桌面";
"Set up DeskMat to cover your Desktops when this Focus becomes active." = "当该专注模式激活时，设置 DeskMat 以覆盖您的桌面。";
"DeskMat Setup" = "DeskMat 设置";
"Not set up" = "未设置";
"Cover All Desktops" = "覆盖所有桌面";
"Cover Main Desktop" = "覆盖主桌面";

"All Desktops" = "所有桌面";
"Hide all Desktops" = "覆盖所有显示器上的桌面";
"Main Desktop" = "主桌面";
"Hide main Desktop" = "仅覆盖主显示器的桌面";









"Toggle Desktop Cover" = "切换桌面覆盖";
"Cover or uncover your Desktop" = "覆盖或取消覆盖您的桌面";
"Cover Type" = "覆盖类型";
"Toggle cover for ${coverType}" = "切换 ${coverType} 的覆盖";
"Toggles the cover for the current or all Desktops" = "切换当前或所有桌面的覆盖";
"There are %d options matching ‘%@’." = "有 %d 个选项与“%@”匹配。";
"Just to confirm, you wanted ‘%@’?" = "为确认，您想选择“%@”吗？";
"DeskMat covered your Desktop." = "DeskMat 已覆盖您的桌面。";
"DeskMat failed to cover your Desktop." = "DeskMat 无法覆盖您的桌面。";
"All Desktops" = "所有桌面";
"Current Desktop" = "当前桌面";


"settings_cover_indfiles_alert_title" = "需要访问权限";
"settings_cover_indfiles_alert_msg" = "要隐藏桌面上的单个文件和文件夹，DeskMat 需要访问“桌面”文件夹。\n此访问权限可随时在下方撤销。";
"settings_cover_indfiles_alertbtn_grantaccess" = "授予访问权限…";
"GrantAccessOPBtn" = "授予访问权限";

"MenuItem_DesktopDirect" = "桌面";
"MenuItem_ActivateDirectDesktopAccess" = "授予桌面直接访问权限";
"settings_cover_desktopaccess_alert_msg" = "要通过菜单直接访问桌面上的文件，DeskMat 需要访问“桌面”文件夹。\n可随时在菜单中按住 Option 键（⌥）来撤销此访问权限。";
"MenuItem_RevokeDesktopAccess" = "撤销桌面访问权限";

"settings_ind_filtetypeheader" = "文件类型";
"settings_ind_indfilesheader" = "单个文件";

"Type_Folder" = "文件夹";
"Type_Documents" = "文稿";
"Type_Plaintext" = "纯文本文稿";
"Type_Clipping" = "文本剪贴";
"Type_Richtext" = "格式化文本文稿";
"Type_PDF" = "PDF 文稿";
"Type_Image" = "图像";
"Type_Audio" = "音频文件";
"Type_Movie" = "影片";
"Type_Presentation" = "演示文稿";
"Type_Spreadsheet" = "电子表格";
"Type_Message" = "信息";
"Type_SourceCode" = "源代码";
"Type_Archive" = "归档";
"Type_BundleOrApp" = "应用和包文件";
"Type_Font" = "字体";
"Type_3dContent" = "3D 内容";
"Type_CalEv" = "日历事件";
"Type_Contact" = "联系人";
"Type_ToDo" = "提醒事项";
"Type_Database" = "数据库";
"MenItSelection_FileType" = "添加文件类型";
"MenItSelection_Files" = "添加单个文件";
"CoverStyleInd_RemoveRowAction" = "移除";

"Settings_CoverStyleIndividual_HidingAllNotice" = "当前正在隐藏所有文件和文件夹。\n点击 + 或从桌面拖放文件，可将特定文件或文件类型设置为不隐藏。";
"Settings_CoverStyleIndividual_ShowingAllNotice" = "当前正在显示所有文件和文件夹。\n点击 + 或从桌面拖放文件，可将特定文件或文件类型设置为不显示。";
